+ Reply
Results 1 to 13 of 13

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Update iPad 2 to 4.3.3 how?

is a discussion within the

iPad Jailbreaking

forums, a part of the

General iPad

section;
I have the following restore file iPad2,1_4.3.3_8J2_Restore.ipsw but when I try to do a shift click restore in itunes its throwing me the 3945 error. read up on that error
...
  1. #1
    What's Jailbreak?
    Join Date
    Sep 2007
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Update iPad 2 to 4.3.3 how?
    I have the following restore file iPad2,1_4.3.3_8J2_Restore.ipsw but when I try to do a shift click restore in itunes its throwing me the 3945 error. read up on that error and it didnt seem to help me. This device has never been jailbroken. Any ideas on what I need to do? Also i just wanted to add that I have 4.3.2 currently.

  2. #2
    Livin the iPhone Life Stray's Avatar
    Join Date
    Oct 2010
    Location
    You Know...
    Posts
    14,077
    Thanks
    676
    Thanked 1,358 Times in 1,075 Posts

    What shsh's do you have saved

  3. #3
    Livin the iPhone Life Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,265
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    'm confused. If you have 4.3.2 why do you want to go to 4.3.3? They're the same and can both be jailbroken.

  4. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,487
    Thanks
    6,790
    Thanked 15,189 Times in 6,972 Posts

    Stay on 4.3.2. Save whatever SHSH you can with tiny umbrella.

  5. #5
    What's Jailbreak?
    Join Date
    Jul 2011
    Posts
    26
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by fluentdesigns View Post
    I have the following restore file iPad2,1_4.3.3_8J2_Restore.ipsw but when I try to do a shift click restore in itunes its throwing me the 3945 error. read up on that error and it didnt seem to help me. This device has never been jailbroken. Any ideas on what I need to do? Also i just wanted to add that I have 4.3.2 currently.
    you cannot upgrade to 4.3.3 if you don't have blobs.. and you need to be on 4.3.3 to jailbreak iPad 2 with Jailbreakme 3.0

    In other words your Screwed.

  6. #6
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,487
    Thanks
    6,790
    Thanked 15,189 Times in 6,972 Posts

    I have seen people have success using jailbreakme.com on 4.3.2

  7. #7
    What's Jailbreak?
    Join Date
    Jul 2011
    Posts
    26
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by Simon View Post
    I have seen people have success using jailbreakme.com on 4.3.2
    not on a iPad 2 you haven't.

  8. #8
    Livin the iPhone Life Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,265
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    I jailbroke my iPad 2 just fine on FW 4.0.0 and there have been many many other reports of 4.3.2 also being successful.

  9. #9
    What's Jailbreak?
    Join Date
    Jul 2011
    Posts
    26
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by Poseidon79 View Post
    I jailbroke my iPad 2 just fine on FW 4.0.0 and there have been many many other reports of 4.3.2 also being successful.
    iPad 2 Shipped with 4.3 and the userland exploit was not in 4.3 4.3.1 4.3.2 iOS updates.

  10. #10
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,487
    Thanks
    6,790
    Thanked 15,189 Times in 6,972 Posts

    Quote Originally Posted by ryanleeis View Post
    not on a iPad 2 you haven't.
    Wanna take a bet on that bud

    Post 40 here: JailbreakMe.com 3.0 - Safari-based Jailbreak Returns (iPad 2 Supported!)

    Although I didnt believe the guy at first either since it is supposed to only support 4.3.3 for iPad 2. Unless the guy didnt know what he was doing and mistaken.

  11. #11
    What's Jailbreak?
    Join Date
    Jul 2011
    Posts
    26
    Thanks
    0
    Thanked 0 Times in 0 Posts

    honestly.. I'm not going to get into a pissing match over this.. frankly i don't really care.. I have personally had the opportunity to do this to dozens of iPad 2's and not 1 of them has worked on anything but 4.3.3.. so i guess its just magical or something along those lines.. and if it did work for you or others.. then Fantastic.. maybe Comex should be let in on all of this.. LOL

  12. #12
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,487
    Thanks
    6,790
    Thanked 15,189 Times in 6,972 Posts

    lol, not trying to get into a pissing contest. Just having a friendly discussion
    As far as I know you are right. Only 4.3.3 is supported for iPad 2. If you read that thread you can see that I disputed the guys claim but I have seen 1 or 2 others say the same thing.

    I have not tried it myself so I would tend to agree with you and what Comex has listed. Maybe these people do have magical iPad 2's lol.

  13. #13
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,935
    Thanks
    76
    Thanked 2,752 Times in 2,642 Posts

    Quote Originally Posted by ryanleeis View Post
    iPad 2 Shipped with 4.3 and the userland exploit was not in 4.3 4.3.1 4.3.2 iOS updates.
    Correct , Ipad 2 is shipped with 4.3 . Though some have success in jailbreaking at 4.3.1 or 4.3.2 , there are some other issues in their apps. Jailbreakme is created for 4.3.3 and works flawlessly on this version.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts